<footer>
<div class="foo-top">
<div class="container cf">
<section class="widget-4 widget-last widget-even col-6 fo-contact widget widget_text">
<h5 class="widget-title">ADDRESS :-</h5>
<div class="textwidget"><p>
137-1140 Burnhamthorpe Rd. W<br> 
Mississauga , ON L5C 0A3<br> 
Canada
</p>
<!--<p><a href="tel: 6472945240 "> <i class="fa fa-phone"></i> (647) 294-5240</a></p>-->
<p> <i class="fa fa-envelope-o"></i> <a href="mailto:info@metalstamping-dies.com">info@metalstamping-dies.com</a> </p>
</div>
</section>

<section class="widget-2 widget-even col-4 product-nav fo-nav widget widget_text">
<h5 class="widget-title">QUICK LINKS</h5>
<div class="textwidget">
<ul id="our-products" class="footer-nav">
<li><a href="/tooling">Tooling</a></li>
<li><a href="/stamping">Stamping</a></li>
<li><a href="/die-designing">Die Designing</a></li>
<li><a href="/blog">Blog</a></li>
<li><a href="#">Privacy Policy</a></li>
</ul>
</div>
</section>

<div class="col-12">
<p class="copyright" style ="text-align: -webkit-center;">Copyright <?php echo date('Y'); ?> Metal Stamping Dies All right reserved.</p>

<div class="social-icons mhide">
<a href="#" target="_blank"><i class="fa fa-facebook"></i></a>
<a href="#" target="_blank"><i class="fa fa-twitter"></i></a>
<a href="#" target="_blank"><i class="fa fa-linkedin"></i></a>
<a href="#" target="_blank"><i class="fa fa-instagram"></i></a>
<a href="#" target="_blank"><i class="fa fa-youtube"></i></a>
<a href="#" target="_blank"><i class="fa fa-pinterest"></i></a>

</div>

</div>

</div>
</div>
</footer>
<!-- <script src="<?php echo SITE_WS_PATH; ?>/js/jquery-scrolltofixed.js"></script> -->

<script>
var acc = document.getElementsByClassName("accordion");
var i;
var last;

for (i = 0; i < acc.length; i++) {
	acc[i].onclick = function()
	{
		if(last)
		{
			last.classList.toggle("active",false);
			last.nextElementSibling.classList.toggle("show",false);
		}
		this.classList.toggle("active");
		this.nextElementSibling.classList.toggle("show");
		last=this;
	}
}
/*var acc = document.getElementsByClassName("accordion");
var i;
for (i = 0; i < acc.length; i++) {
  acc[i].addEventListener("click", function() {
    this.classList.toggle("active");
    var panel = this.nextElementSibling;
    if (panel.style.display === "block") {
      panel.style.display = "none";
    } else {
      panel.style.display = "block";
    }
  });
}*/
</script>

<script>
$('#header .navigation').scrollToFixed();
</script>
 <?php 
$ip =$_SERVER['REMOTE_ADDR'];
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, "http://ip-api.com/json/$ip");
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
$json = curl_exec($ch);

// Decode JSON response
$json = json_decode($json, true);
$city = $json['city'];
$region = $json['regionName'];
$country = $json['country'];
?> 
<link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script src="<?php echo SITE_WS_PATH; ?>/js/script.js" async></script>
<script src="<?php echo SITE_WS_PATH; ?>/js/script_popup.js" async></script>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
<!-- Google Tag Manager -->
<script async="">(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-P6K7B4F');</script>
<!-- End Google Tag Manager -->

<!-- whole Sale Script Start -->
<div class="modal fade" id="wholeS" tabindex="-1" role="dialog" >
  <div class="modal-dialog" role="document" style="top: 75px;max-width: 400px;">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" style="top: 25px; position: absolute; z-index: 9999; right: 20px;font-size: 33px; opacity: .5; color: white;" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
      </div>
      <div class="modal-body" style="padding: 0px 2px;">
         <div class="main-popup">
            <span class="contact-title" style="font-size: 22px;margin-top: -29px;border-radius: 3px;line-height: 1.4em;background: #f27800;text-transform: none;font-family: system-ui;" >Get <span style="color:#f1f1f1;"><b>Wholesale Pricing</b></span> For <span style="color:#f1f1f1;"><b><br>BULK ORDERS</b></span></span>
            <div role="form" >
              <div class="screen-reader-response"></div>
               
                  <script  src="//sas.elehue.com/form/generate.js?id=104"></script>
                </div>
         </div>
      </div>
     </div>
   </div>
</div>

<script>
    var url = window.location.href; 
    $(document).ready(function(){
          $('#mauticform_input_msdws_lead_source').append("<option value='"+url+" + Whole Sale' selected> Whole Sale</option>")
    }); 
   
      $(document).ready(function(){
          $('#mauticform_input_msdws_submit').click(function(){
             wholeSale();
          });
      });  
</script>

<script>
function wholeSale()
    {
        var field1 = $("#mauticform_input_msdws_f_name").val();
        var field2 = $("#mauticform_input_msdws_phone").val();
        var field3 = $("#mauticform_input_msdws_email").val();
        var field4 = $("#mauticform_input_msdws_f_message").val();
        var field5 = $("#mauticform_input_msdws_lead_source").val();
        var field6 = '<?php echo $city. ", ".$region.", ".$country; ?>';
        var fieldcheck = $("#mauticform_input_msdws_captcha").val();
       
        if(field1==''){  return false; }
        if(field2==''){  return false; }
        if(field3==''){  return false; }
        if(fieldcheck !=''){  return false; }
       
        else{
               
          $.ajax({
          url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSdu8AC9tes9wArMWMk7z2obXBjBFirz3tEEjPYCpZ-0GPROFg/formResponse",
          data: { "entry.84183550": field1, "entry.1158977148": field2, "entry.2092375914": field3, "entry.299049856": field4, "entry.1038437950": field5, "entry.74558044": field6 },
          type: "POST",
          dataType: "xml",
          success: function(d) {},
          error: function(x, y, z) {
            $('#success-msg').show();
            $('#formfield').hide();
          }
        });


         $.ajax({
          url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLScuE58eMwWb3FmpuHIyq6L4z17vB9ruJDq6ZPJEzf7B8HuOdw/formResponse",
          data: { "entry.84183550": field1, "entry.1158977148": field2, "entry.2092375914": field3, "entry.299049856": field4, "entry.1038437950": field5, "entry.48329758": field6},
          type: "POST",
          dataType: "xml",
          success: function(d) {},
          error: function(x, y, z) {
            $('#success-msg').show();
            $('#formfield').hide();
          }
        });

        }
    }

</script>

<!-- whole Sale Script End -->


<div class="head-rightres">
                <div class="contact-infores">
                    <div class="forresone">
                       <a href="tel:(647) 294-5240 " class="phone-text"> (647) 294-5240 </a>
                        <!--<a href="tel:1234567890" class="phone-text"> +1234567890</a>-->
                       <a href="mailto:info@metalstamping-dies.com" class="email-text">info@metalstamping-dies.com</a>
                    </div>
                    <div class="header_certifications new">
        <a title="Request For Quote" href="javascript:void(0)" class="query-btn-new"><img src="<?php echo SITE_WS_PATH; ?>/images/request.jpg" alt="Custom Rubber Silicone Molds" /></a>
   <a class="whatsapp-float query-btn-new"><img src="<?php echo SITE_WS_PATH; ?>/images/whatsapp.webp" alt="contact us whatsapp"></a>
    </div>
                </div>
            </div>

<!-- Whatsapp Pop Chat Start -->
<a class="whatsapp-float query-btn-new"><img src="<?php echo SITE_WS_PATH; ?>/images/whatsapp.webp" alt="contact us whatsapp"></a>
 <script>
    var url = window.location.href; 
    $(document).ready(function(){
          $('#mauticform_input_msdwa_lead_source').append("<option value='"+url+" + whatsapp' selected> whatsapp</option>")
    }); 
   
      $(document).ready(function(){
          $('#mauticform_input_msdwa_submit').click(function(){
             whatsapp();
          });
      });  
</script>

<script>
function whatsapp()
    {
        var field1 = $("#mauticform_input_msdwa_f_name").val();
        var field2 = $("#mauticform_input_msdwa_phone").val();
        var field3 = $("#mauticform_input_msdwa_email").val();
        var field4 = $("#mauticform_input_msdwa_f_message").val();
        var field5 = $("#mauticform_input_msdwa_lead_source").val();
            var field6 = '<?php echo $city. ", ".$region.", ".$country; ?>';
        var fieldcheck = $("#mauticform_input_msdwa_captcha").val();
       
        if(field1==''){  return false; }
        if(field2==''){  return false; }
        if(field3==''){  return false; }
        if(fieldcheck !=''){  return false; }
       
        else{
               
          $.ajax({
          url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSdu8AC9tes9wArMWMk7z2obXBjBFirz3tEEjPYCpZ-0GPROFg/formResponse",
          data: { "entry.84183550": field1, "entry.1158977148": field2, "entry.2092375914": field3, "entry.299049856": field4, "entry.1038437950": field5, "entry.74558044": field6 },
          type: "POST",
          dataType: "xml",
          success: function(d) {},
          error: function(x, y, z) {
            $('#success-msg').show();
            $('#formfield').hide();
          }
        });


         $.ajax({
          url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLScuE58eMwWb3FmpuHIyq6L4z17vB9ruJDq6ZPJEzf7B8HuOdw/formResponse",
          data: { "entry.84183550": field1, "entry.1158977148": field2, "entry.2092375914": field3, "entry.299049856": field4, "entry.1038437950": field5, "entry.48329758": field6},
          type: "POST",
          dataType: "xml",
          success: function(d) {},
          error: function(x, y, z) {
            $('#success-msg').show();
            $('#formfield').hide();
          }
        });
        }
    }

</script>
<!-- Whatsapp Pop Chat End -->




<!-- Chat System Script Start -->
<div class="modal fade" id="chat" tabindex="-1" role="dialog" >
  <div class="modal-dialog" role="document" style="max-width:400px;float: right; position: absolute; right: 7px;
    bottom: 17px;">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" style="    top: 19px;
    position: absolute;
    z-index: 9999;
    right: 20px;
    font-size: 33px; opacity: .5; color: white;" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
      </div>
      <div class="modal-body" style="padding: 0px 2px;">
         <div class="main-popup">
            <span class="contact-title" style="font-size: 20px; margin-top: -29px; border-radius: 3px; line-height: 1.4em;background: #082a4c;text-transform: capitalize;" >We are currently <b>OFFLINE</b>!<br><span style="color:#ff4343;"> <b>Please share your REQUIREMENT below</b></span> and we'll get back to you!</span>
            <div role="form" >
              <div class="screen-reader-response"></div>
                 <script  src="//sas.elehue.com/form/generate.js?id=105"></script>
              </div>
         </div>
      </div>
     </div>
   </div>
</div>


<a class="chat" data-toggle="modal" data-target="#chat"><img src="<?php echo SITE_WS_PATH; ?>/images/ChatLive.webp" alt="Chat"></a>
<script>
  var url = window.location.href; 
  $(document).ready(function(){
      $('#mauticform_input_msdchat_lead_source').append("<option value='"+url+" + chat' selected> Chat</option>");
  
        $('#mauticform_input_msdchat_submit').click(function(){
           chat();
        });
    });
</script>

<script>
function chat()
    {
        var field1 = $("#mauticform_input_msdchat_f_name").val();
        var field2 = $("#mauticform_input_msdchat_phone").val();
        var field3 = $("#mauticform_input_msdchat_email").val();
        var field4 = $("#mauticform_input_msdchat_f_message").val();
        var field5 = $("#mauticform_input_msdchat_lead_source").val();
            var field6 = '<?php echo $city. ", ".$region.", ".$country; ?>';
        var fieldcheck = $("#mauticform_input_msdchat_captcha").val();
       
        if(field1==''){  return false; }
        if(field2==''){  return false; }
        if(field3==''){  return false; }
        if(fieldcheck !=''){  return false; }
       
        else{
               
           $.ajax({
          url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSdu8AC9tes9wArMWMk7z2obXBjBFirz3tEEjPYCpZ-0GPROFg/formResponse",
          data: { "entry.84183550": field1, "entry.1158977148": field2, "entry.2092375914": field3, "entry.299049856": field4, "entry.1038437950": field5, "entry.74558044": field6 },
          type: "POST",
          dataType: "xml",
          success: function(d) {},
          error: function(x, y, z) {
            $('#success-msg').show();
            $('#formfield').hide();
          }
        });


         $.ajax({
          url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLScuE58eMwWb3FmpuHIyq6L4z17vB9ruJDq6ZPJEzf7B8HuOdw/formResponse",
          data: { "entry.84183550": field1, "entry.1158977148": field2, "entry.2092375914": field3, "entry.299049856": field4, "entry.1038437950": field5, "entry.48329758": field6},
          type: "POST",
          dataType: "xml",
          success: function(d) {},
          error: function(x, y, z) {
            $('#success-msg').show();
            $('#formfield').hide();
          }
        });


        }
    }

</script>
<!-- Chat System Script End -->



<!-- Exit Popup Start -->
<?php if(!isset($_COOKIE['design'])) { ?> 
<link rel="stylesheet" href="<?php echo SITE_WS_PATH; ?>/ysExit.css" type="text/css">
<script src="<?php echo SITE_WS_PATH; ?>/ysExit.js"></script>
    <div class="ys-layer"></div>
  <div class="ys-container" id="ys-container">
      <div class="ys-box">
          <a class="ys-popup-close ys-exit" href="#">x</a>
          <div class="ys-popup-content">
            <div class="main-popup">
            <span class="contact-title" style="font-size: 22px;background: #b6762f;padding: 10px 10px 10px 10px;">Get Free Consultation + CAD Design worth <b class="blinking">$500</b></span></div>   
            <script  src="//sas.elehue.com/form/generate.js?id=81"></script>
            
          </div>
      </div>
  </div>
  <script>
    var options = {
      debug: true,
    }
    ysExit(options);
  </script>

  <script  >
      var url = window.location.href; 
      $(document).ready(function(){
         $('#mauticform_input_msdep_lead_source').append("<option value='"+url+" + ExitPopUp' selected> Chat</option>");
          $('#mauticform_input_msdep_submit').click(function(){
             exitpop();
          });
      });
  </script>


  <script >
  function exitpop()
      {
          var field1 = $("#mauticform_input_msdep_f_name").val();
          var field2 = $("#mauticform_input_msdep_phone").val();
          var field3 = $("#mauticform_input_msdep_email").val();
          var field4 = $("#mauticform_input_msdep_f_message").val();
          var field5 = $("#mauticform_input_msdep_lead_source").val();
              var field6 = '<?php echo $city. ", ".$region.", ".$country; ?>';
          var fieldcheck = $("#mauticform_input_msdep_captcha").val();
         
          if(field1==''){  return false; }
          if(field2==''){  return false; }
          if(field3==''){  return false; }
          if(fieldcheck !=''){  return false; }
         
          else{
                 
            $.ajax({
          url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSdu8AC9tes9wArMWMk7z2obXBjBFirz3tEEjPYCpZ-0GPROFg/formResponse",
          data: { "entry.84183550": field1, "entry.1158977148": field2, "entry.2092375914": field3, "entry.299049856": field4, "entry.1038437950": field5, "entry.74558044": field6 },
          type: "POST",
          dataType: "xml",
          success: function(d) {},
          error: function(x, y, z) {
            $('#success-msg').show();
            $('#formfield').hide();
          }
        });


         $.ajax({
          url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLScuE58eMwWb3FmpuHIyq6L4z17vB9ruJDq6ZPJEzf7B8HuOdw/formResponse",
          data: { "entry.84183550": field1, "entry.1158977148": field2, "entry.2092375914": field3, "entry.299049856": field4, "entry.1038437950": field5, "entry.48329758": field6},
          type: "POST",
          dataType: "xml",
          success: function(d) {},
          error: function(x, y, z) {
            $('#success-msg').show();
            $('#formfield').hide();
          }
        });

         
          }
      }
  </script>
  <?php }?>
<!-- Exit Popup End -->

</body>
</html>